Vulnerability & Exploit Database

Displaying entries 1 - 10 of 20 in total

Results for: CVE-2015-8104 Back to search

Alpine Linux: CVE-2015-8104: xen Multiple security issues Vulnerability

  • Severity: 5
  • Published: December 17, 2015

The KVM subsystem in the Linux kernel through 4.2.6, and Xen 4.3.x through 4.6.x, allows guest OS users to cause a denial of service (host OS panic or hang) by triggering many #DB (aka Debug) exceptions, related to svm.c.

SUSE: CVE-2015-8104: SUSE Linux Security Advisory Vulnerability

  • Severity: 5
  • Published: November 16, 2015

The KVM subsystem in the Linux kernel through 4.2.6, and Xen 4.3.x through 4.6.x, allows guest OS users to cause a denial of service (host OS panic or hang) by triggering many #DB (aka Debug) exceptions, related to svm.c.

RHSA-2016:0103: kernel security, bug fix, and enhancement update Vulnerability

  • Severity: 7
  • Published: November 16, 2015

The kernel packages contain the Linux kernel, the core of any Linuxoperating system.Red Hat would like to thank the Perception Point research team forreporting the CVE-2016-0728 issue. The security impact of the CVE-2016-0774issue was discovered by Red Hat.Bug fixes:Enhancement:

RHSA-2016:0046: kernel security update Vulnerability

  • Severity: 5
  • Published: November 16, 2015

The kernel packages contain the Linux kernel, the core of any Linuxoperating system.Red Hat would like to thank Ben Serebrin of Google Inc. for reporting theCVE-2015-5307 issue.All kernel users are advised to upgrade to these updated packages, whichcontain backported patches to correct these issues. The system must berebooted for this up...

RHSA-2016:0024: kernel security and bug fix update Vulnerability

  • Severity: 5
  • Published: November 16, 2015

The kernel packages contain the Linux kernel, the core of any Linuxoperating system.Red Hat would like to thank Ben Serebrin of Google Inc. for reporting theCVE-2015-5307 issue.This update also fixes the following bugs:All kernel users are advised to upgrade to these updated packages, whichcontain backported patches to correct these issu...

RHSA-2016:0004: kernel security update Vulnerability

  • Severity: 5
  • Published: November 16, 2015

The kernel packages contain the Linux kernel, the core of any Linuxoperating system.Red Hat would like to thank Ben Serebrin of Google Inc. for reporting theCVE-2015-5307 issue.All kernel users are advised to upgrade to these updated packages, whichcontain backported patches to correct these issues. The system must berebooted for this up...

RHSA-2015:2645: kernel security and bug fix update Vulnerability

  • Severity: 5
  • Published: November 16, 2015

The kernel packages contain the Linux kernel, the core of any Linuxoperating system.Red Hat would like to thank Ben Serebrin of Google Inc. for reporting theCVE-2015-5307 issue.This update also fixes the following bugs:All kernel users are advised to upgrade to these updated packages, whichcontain backported patches to correct these issu...

RHSA-2015:2552: kernel security and bug fix update Vulnerability

  • Severity: 5
  • Published: November 16, 2015

The kernel packages contain the Linux kernel, the core of any Linuxoperating system.Red Hat would like to thank Ben Serebrin of Google Inc. for reporting theCVE-2015-5307 issue.This update also fixes the following bugs:All kernel users are advised to upgrade to these updated packages, whichcontain backported patches to correct these issu...